{
  "latex-workshop.view.pdf.trim": 0,
  "latex-workshop.latex.recipes": [
    {
      "name": "make",
      "tools": ["make"]
    }
  ],
  "latex-workshop.latex.tools": [
    {
      "name": "make",
      "command": "make",
      "args": [
          "autopush"
      ],
      "env": {}
    }
  ],
  "latex-workshop.view.pdf.zoom": "page-fit"
}